[Rubygems-developers] Re: Ruby

Lyle Johnson lyle.johnson at gmail.com
Thu Jul 22 16:01:43 EDT 2004


On Thu, 22 Jul 2004 12:48:43 -0700 (PDT), David Ross
<drossruby at yahoo.com> wrote:

> heh. Well.. What are you needing with the metadata? On
> windows, unix? Just curious. rpa-base is getting to a
> release point and I am wondering what you are needing.
> I will be helping with the windows ports as well in my
> spare time. --David Ross

I personally don't need metadata, I was just wondering how the
RubyGems installer will distinguish between binary gems built for Ruby
version X versus Ruby version Y. I don't think there's currently
anything in a gem's specification that indicates this, but it is
important.


More information about the Rubygems-developers mailing list